Bug 577992 - (jon-plugin-dev) Improve plugin development/deployment with JON
Improve plugin development/deployment with JON
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
urgent Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: RHQ-2385 RHQ-2 549852 573838 577994 579886
Blocks: jon24-features jon30-issues
  Show dependency treegraph
 
Reported: 2010-03-29 18:44 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:24:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-29 18:44:19 EDT
Make it easier for people to develop and deploy plugins into JON
Comment 1 Charles Crouch 2010-03-29 18:54:57 EDT
See
https://jira.jboss.org/jira/browse/JOPR-392 The whole process of updating a plugin should be more intuitive and require less clicks!!!
for more suggestions on making the update process more intuitive.
Comment 2 Heiko W. Rupp 2013-08-31 06:24:57 EDT
While the issue itself persists, all the dependent BZs have been resolved and a lot more work in that are has been done, so closing this tracker.

Note You need to log in before you can comment on or make changes to this bug.